---
Bug-Database: https://github.com/git-big-picture/git-big-picture/issues
Bug-Submit: https://github.com/git-big-picture/git-big-picture/issues/new
Repository: https://github.com/git-big-picture/git-big-picture.git
Repository-Browse: https://github.com/git-big-picture/git-big-picture
